import {
  getProjectData,
  clearSelectedProjectClass,
  createShrimpFooter,
  itsRainingShrimp
} from "./shrimple-functions.js";

const biotamaBtn = document.getElementById("biotama");
const htpBtn = document.getElementById("htp");
const seafoodBtn = document.getElementById("seafoodDelightsBtn");

document.addEventListener("DOMContentLoaded", function(event) { 
  biotamaBtn.click();
  createShrimpFooter();
});

biotamaBtn.addEventListener("click", function() {
  clearSelectedProjectClass();
  this.classList.add("selected-project");
  getProjectData("biotama");
});

htpBtn.addEventListener("click", function() {
  clearSelectedProjectClass();
  this.classList.add("selected-project");
  getProjectData("htp");
});

seafoodBtn.addEventListener("click", function() {
  itsRainingShrimp();
})


export {getProjectData, itsRainingShrimp}